@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif; text-decoration:none;
	color: #006699;
}
a:visited {
	color: #006699;
}
a:hover {
	color: #006699;
}
a:active {
	color: #006699;
}

.headertit{color:#FFFFFF; font-size:1.8em; font-weight:bold;}
.headersmtit{color:#FFFFFF; font-size:1em; font-weight:bold;}


#scroll ul{display:inline; margin:0px; padding:0px; }
#scroll ul li{list-style:none; margin:0px 5px; font-weight:bold;}


.btxt{color:#006699; font-weight:bold; font-size:14px; }

.btn{color:#CCCCCC; background:#339933; border:1px solid #999999; padding:3px 10px; cursor:pointer;}

.error{color:#FF0033; font-weight:bold;}
.headtxt{color:#006699; font-size:16px; font-weight:bold;}


#home ul{margin:0px; padding:0px; }
#home ul li{margin:0px; margin-left:1em; padding:5px; list-style-position:inside; text-align:left;}


.emsgbox{color:#CC0000; vertical-align:middle; height:50px; background:#FFCACA; font-weight:bold;}


.smsgbox{color:#339900; vertical-align:middle; height:50px; background:#CCFFCC; font-weight:bold;}


#msg{color:#CC0000; font-weight:bold;}







